@charset "UTF-8";
:root {
  --font-yu-gothic: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}

#header_nav {
  display: none;
}

footer {
  margin-bottom: 0px;
}

.footer {
  display: none;
}

.bg-pink {
  background-color: #fff2f2;
}

.bg-dkPink {
  background-color: #ffdee9;
}

.bg-white.--radius {
  border-radius: 0 0 0 40px;
}

img {
  max-width: 100%;
}

.container-fluid {
  padding-right: 40px;
  padding-left: 40px;
}
@media (max-width: 768px) {
  .container-fluid {
    padding-right: 20px;
    padding-left: 20px;
  }
}

/* ============ header ============== */
.header-container {
  width: min(750px, 100vw);
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.shadow {
  filter: drop-shadow(0px min(12px, 1.6vw) min(12px, 1.6vw) rgba(0, 0, 0, 0.16));
}

.logo,
.ctaBtn {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo {
  width: 48%;
  padding-top: min(26px, 3.4666666667vw);
  padding-right: min(20px, 2.6666666667vw);
  padding-left: min(20px, 2.6666666667vw);
  padding-bottom: min(20px, 2.6666666667vw);
}
.logo:hover {
  filter: brightness(1.1);
}

.ctaBtn {
  width: 52%;
}

.lpWrap {
  width: min(750px, 100vw);
  position: relative;
  right: -50%;
  transform: translate(-50%);
  padding-top: min(125px, 16.6666666667vw);
  padding-bottom: min(90px, 12vw);
}

.fv {
  text-align: center;
}

/* ============ cta ============== */
.cta__btn_01.btm30 {
  padding-bottom: min(30px, 4vw);
}
.cta__btn_01.btm60 {
  background-color: #E6E6EE;
}
.cta__btn_01 img {
  width: min(636px, 84.8vw);
}

#contact h2.lead {
  font-size: clamp(20px, 3vw, 26px);
  font-weight: 500;
}